This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 338431 - /proc/acpi/event busy
/proc/acpi/event busy
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Zdenek Prikryl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 13:20 EDT by cje
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 05:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cje 2007-10-18 13:20:36 EDT
i've installed acpid and tried to start the service but it says /proc/acpi/event
is "Device or resource busy".

a reboot sorts it out.
acpid-1.0.6-2.fc8
kernel-2.6.23-6.fc8
Comment 1 Zdenek Prikryl 2007-10-19 02:40:24 EDT
Acpid isn't default daemon to listen on acpi kernel interface /proc/acpi/event
in devel. By default is hald-addon-acpi installed and this daemon has exclusive
access to this interface/file. So if you install acpid after default
installation and want to start it, you have to either kill hald-addon-acpi or
reboot. 

If you install acpid at the installation of f8, then everything should work
without any problem.

Zdenek

Note You need to log in before you can comment on or make changes to this bug.